body{
	background-color:#e5e5e5;
	text-align:center;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%}

img{border:0}

.left{float:left; margin:0 10px 10px 0}
.right{float:right; margin:0 0 10px 10px}

#container{
	background-color:#fff;
	padding:20px;
	text-align:left;
	margin:0 auto;
	width:940px;}
	
#content{
	overflow:auto;
	height:1%}

h2{	font-family: trebuchet MS;font-size:2.6em;
margin:0 0 0.5em;}


#content-a{float:left; width:620px; padding-top:15px}
#sidebar{float:right; width:300px; padding:0;}
.clear{clear:both}
h1{
	margin:0;
	float:left;
	width:300px}
h1 a span{
	position:absolute;
	top:-999em;
	left:-999em}

h1 a{
	background: transparent url(images/flip-video-cameras.gif) 0 0 no-repeat;
	display:block;
	height:75px;
	width:300px	
	}

ul#nav-primary{
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	top:20px;
	width:620px}
	
ul#nav-primary li{
	margin-right:20px;
	float:left}
ul#nav-primary li.accessories{margin-right:0}

ul#nav-primary li a{
	background-image: url(images/navigation.gif);
	background-repeat:none;
	display:block;
	height:36px;
	width:140px}
	
ul#nav-primary li.flip-ultra a{background-position: 0 0}
ul#nav-primary li.flip-ultra a:hover{background-position: 0 -36px}
ul#nav-primary li.flip-mino a{background-position: 0 -72px}
ul#nav-primary li.flip-mino a:hover{background-position: 0 -108px}
ul#nav-primary li.flip-mino-hd a{background-position: 0 -144px}
ul#nav-primary li.flip-mino-hd a:hover{background-position: 0 -180px}
ul#nav-primary li.accessories a{background-position: 0 -216px}
ul#nav-primary li.accessories a:hover{background-position: 0 -252px}

ul#nav-primary li a span{
	position:absolute;
	top:-999em;
	left:-999em}
	
p.quote{
	color:#444;
	font-family: trebuchet MS;
	clear:both;
	padding:20px 0 0 0}
	
p.quote strong{font-size:1.5em; color:#000}
	
ul#flip-video-cameras{
	list-style:none;
	margin:0;
	padding:0}
	
ul#flip-video-cameras li h2, ul#flip-video-cameras li span{
	position:absolute;
	top:-999em;
	left:-999em}
	
ul#flip-video-cameras li{
	float:left;
	margin-right:20px}
	
ul#flip-video-cameras li.desc-flip-mino-hd{margin-right:0}

ul#flip-video-cameras li a{
	display:block;
	height:349px;
	width:300px}
	
ul#flip-video-cameras li.desc-flip-ultra a{background: transparent url(images/home-flip-ulta.png) 0 0 no-repeat;}	
ul#flip-video-cameras li.desc-flip-mino a{background: transparent url(images/home-flip-mino.png) 0 0 no-repeat;}	
ul#flip-video-cameras li.desc-flip-mino-hd a{background: transparent url(images/home-flip-mino-hd.png) 0 0 no-repeat;}

#where-to-buy{
	clear:both;
	border-right:4px solid #c00;
	border-bottom:4px solid #c00;
	border-left:4px solid #c00;
	margin:20px 0 0 0;
	padding:0}

#where-to-buy h3{
	background: #c00 url(images/h3-where-to-buy.gif) 0 0 no-repeat; 
	margin:0;
	height:31px}	
#where-to-buy h3 span{position:absolute; top:-999em; left:-999em}

#where-to-buy ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:auto; height:1%}
	
#where-to-buy ul li{
	float:left}
	
#where-to-buy ul li a{background-image:url(images/where-to-buy.gif); background-repeat:none;display:block;width:138px; height:70px; margin-right:19px}
#where-to-buy ul li a span{position:absolute; top:-999em; left:-999em}
#where-to-buy ul li.amazon a{background-position:0 0;}
#where-to-buy ul li.amazon a:hover{}
#where-to-buy ul li.argos a{background-position:-150px 0;}
#where-to-buy ul li.argos a:hover{}
#where-to-buy ul li.play a{background-position:-325px 0;}
#where-to-buy ul li.play a:hover{}
#where-to-buy ul li.dabs a{background-position:-475px 0;}
#where-to-buy ul li.dabs a:hover{}
#where-to-buy ul li.iwoot a{background-position:-640px 0;}
#where-to-buy ul li.iwoot a:hover{}
#where-to-buy ul li.maplin a{background-position:-800px 0;margin-right:0}
#where-to-buy ul li.maplin a:hover{}
#where-to-buy ul li.toysrus a{background-position:0 -70px;}
#where-to-buy ul li.toysrus a:hover{}
#where-to-buy ul li.firebox a{background-position:-162px -70px;}
#where-to-buy ul li.firebox a:hover{}
#where-to-buy ul li.pcworld a{background-position:-325px -70px;}
#where-to-buy ul li.pcworld a:hover{}
#where-to-buy ul li.johnlewis a{background-position:-475px -70px;}
#where-to-buy ul li.johnlewis a:hover{}
#where-to-buy ul li.dixons a{background-position:-640px -70px;}
#where-to-buy ul li.dixons a:hover{}
#where-to-buy ul li.cpw a{background-position:-800px -70px;margin-right:0}
#where-to-buy ul li.cpw a:hover{}
#where-to-buy ul li.currys a{background-position:0 -140px;}
#where-to-buy ul li.currys a:hover{}
#where-to-buy ul li.costco a{background-position:-162px -140px;}
#where-to-buy ul li.costco a:hover{}

#flip-blog{
	clear:both;
	border-right:4px solid #0066CC;
	border-bottom:4px solid #0066CC;
	border-left:4px solid #0066CC;
	margin:20px 0 0 0;
	padding:0}

#flip-blog h3{
	background: #0066CC url(images/h3-flip-video-cameras-blog.gif) 0 0 no-repeat; 
	margin:0;
	height:31px}

#flip-blog h3 span{position:absolute; top:-999em; left:-999em}

#flip-blog ul{
	list-style:none;
	margin:0;
	padding:0;}
	
#flip-blog ul li{
	border-bottom:1px solid #e5e5e5;
	font-size:1.4em;
	padding:8px 4px}
	
#sidebar #where-to-buy ul{text-align:center}
#sidebar #where-to-buy ul li{margin:0 0 0 70px}

#footer{text-align:center}
#footer ul{list-style:none;margin:0;padding:0}	
#footer ul li{display:inline}